Subject: comodo en el sofa - Amelie
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Thu, 06 Jan 2005 00:08:02 -0000

Pese a que alabar una peli que le gusta a todo el mundo el último con
un  par de años de retraso es muy pero que muy poco chic, me veo
obligado a reconocer que el amigo Jeunet, director extremadamente
francés ha conseguido sacar otra peli buenísima, recuperándose del
tremendo batacazo que supuso Alien Resurrection.

A través del siempre adorable realismo mágico y contando con una
bellísima y no menos adorable Audrey Tatou (la similitud con la
Hepburn diría yo que no es casual), Jeunet toma la sensación que todos
conocemos y teje una historia que pese al elevado contenido en azúcar,
ni llega a resultarnos empalagosa. Para rizar el rizo, incluye en el
guión una buena cantidad de personajes y otras historias que acompañan
fantásticamente.

Indicadísima para las tres personas que quedan en el mundo que aún no
han disfrutado con la camarera más dulce de Montmartre y que deseen
que su corazón se llene de buenos sentimientos.